# FFmpegKit Linux API: FFprobeKit.cpp File Reference

Loading...
Searching...
No Matches
FFprobeKit.cpp File Reference

Go to the source code of this file.

## Functions

void * | ffmpegKitInitialize ()
static std::list< std::string > | defaultGetMediaInformationCommandArguments (const std::string &path)

## Variables

const void * | _ffprobeKitInitializer {ffmpegKitInitialize()}

## Function Documentation

## defaultGetMediaInformationCommandArguments()

static std::list< std::string > defaultGetMediaInformationCommandArguments | ( | const std::string & | path | ) |

static

Definition at line 28 of file FFprobeKit.cpp.

## ffmpegKitInitialize()

void * ffmpegKitInitialize | ( |  | ) |

Definition at line 771 of file FFmpegKitConfig.cpp.

## Variable Documentation

## _ffprobeKitInitializer

const void* _ffprobeKitInitializer {ffmpegKitInitialize()}

Definition at line 26 of file FFprobeKit.cpp.